{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.31",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "overrides": "overrides",
  "manifestVersion": 1,
  "version": "2.2.7",
  "author": "Spellbound Team",
  "name": "All The Magic: Spellbound",
  "files": [
    {
      "projectID": 324177,
      "required": true,
      "fileID": 3189806
    },
    {
      "projectID": 340333,
      "required": true,
      "fileID": 3173775
    },
    {
      "projectID": 349251,
      "required": true,
      "fileID": 3358101
    },
    {
      "projectID": 445055,
      "required": true,
      "fileID": 3680996
    },
    {
      "projectID": 328085,
      "required": true,
      "fileID": 3536025
    },
    {
      "projectID": 388800,
      "required": true,
      "fileID": 3668318
    },
    {
      "projectID": 59613,
      "required": true,
      "fileID": 3681613
    },
    {
      "projectID": 465109,
      "required": true,
      "fileID": 3599474
    },
    {
      "projectID": 352039,
      "required": true,
      "fileID": 3683187
    },
    {
      "projectID": 261251,
      "required": true,
      "fileID": 3430455
    },
    {
      "projectID": 257356,
      "required": true,
      "fileID": 3699390
    },
    {
      "projectID": 237307,
      "required": true,
      "fileID": 3540310
    },
    {
      "projectID": 256247,
      "required": true,
      "fileID": 3548286
    },
    {
      "projectID": 432817,
      "required": true,
      "fileID": 3454909
    },
    {
      "projectID": 484064,
      "required": true,
      "fileID": 3374475
    },
    {
      "projectID": 319194,
      "required": true,
      "fileID": 3413072
    },
    {
      "projectID": 282433,
      "required": true,
      "fileID": 3539532
    },
    {
      "projectID": 358191,
      "required": true,
      "fileID": 3475660
    },
    {
      "projectID": 378802,
      "required": true,
      "fileID": 3498310
    },
    {
      "projectID": 69118,
      "required": true,
      "fileID": 3215383
    },
    {
      "projectID": 225643,
      "required": true,
      "fileID": 3608755
    },
    {
      "projectID": 357652,
      "required": true,
      "fileID": 3532108
    },
    {
      "projectID": 440647,
      "required": true,
      "fileID": 3654979
    },
    {
      "projectID": 291936,
      "required": true,
      "fileID": 3586951
    },
    {
      "projectID": 289712,
      "required": true,
      "fileID": 3585032
    },
    {
      "projectID": 381068,
      "required": true,
      "fileID": 3303859
    },
    {
      "projectID": 404465,
      "required": true,
      "fileID": 3553840
    },
    {
      "projectID": 361579,
      "required": true,
      "fileID": 3337641
    },
    {
      "projectID": 404468,
      "required": true,
      "fileID": 3535953
    },
    {
      "projectID": 361026,
      "required": true,
      "fileID": 3657417
    },
    {
      "projectID": 69162,
      "required": true,
      "fileID": 3621734
    },
    {
      "projectID": 422301,
      "required": true,
      "fileID": 3699214
    },
    {
      "projectID": 405593,
      "required": true,
      "fileID": 3405905
    },
    {
      "projectID": 417851,
      "required": true,
      "fileID": 3695765
    },
    {
      "projectID": 496394,
      "required": true,
      "fileID": 3443481
    },
    {
      "projectID": 222908,
      "required": true,
      "fileID": 3563747
    },
    {
      "projectID": 421760,
      "required": true,
      "fileID": 3311520
    },
    {
      "projectID": 382216,
      "required": true,
      "fileID": 3607198
    },
    {
      "projectID": 368293,
      "required": true,
      "fileID": 3561379
    },
    {
      "projectID": 284745,
      "required": true,
      "fileID": 3224434
    },
    {
      "projectID": 245755,
      "required": true,
      "fileID": 3515707
    },
    {
      "projectID": 276951,
      "required": true,
      "fileID": 3681503
    },
    {
      "projectID": 283644,
      "required": true,
      "fileID": 3536806
    },
    {
      "projectID": 486392,
      "required": true,
      "fileID": 3535459
    },
    {
      "projectID": 245211,
      "required": true,
      "fileID": 3665853
    },
    {
      "projectID": 400058,
      "required": true,
      "fileID": 3565162
    },
    {
      "projectID": 386134,
      "required": true,
      "fileID": 3520756
    },
    {
      "projectID": 241319,
      "required": true,
      "fileID": 3682110
    },
    {
      "projectID": 272515,
      "required": true,
      "fileID": 3404330
    },
    {
      "projectID": 228525,
      "required": true,
      "fileID": 3604213
    },
    {
      "projectID": 294815,
      "required": true,
      "fileID": 3507609
    },
    {
      "projectID": 309858,
      "required": true,
      "fileID": 3646126
    },
    {
      "projectID": 429625,
      "required": true,
      "fileID": 3157832
    },
    {
      "projectID": 384508,
      "required": true,
      "fileID": 3606547
    },
    {
      "projectID": 394535,
      "required": true,
      "fileID": 3597652
    },
    {
      "projectID": 250832,
      "required": true,
      "fileID": 3238352
    },
    {
      "projectID": 509285,
      "required": true,
      "fileID": 3503936
    },
    {
      "projectID": 364466,
      "required": true,
      "fileID": 3529763
    },
    {
      "projectID": 399558,
      "required": true,
      "fileID": 3562328
    },
    {
      "projectID": 377835,
      "required": true,
      "fileID": 3388486
    },
    {
      "projectID": 366140,
      "required": true,
      "fileID": 3358883
    },
    {
      "projectID": 381736,
      "required": true,
      "fileID": 3560051
    },
    {
      "projectID": 233019,
      "required": true,
      "fileID": 3533942
    },
    {
      "projectID": 291509,
      "required": true,
      "fileID": 3154938
    },
    {
      "projectID": 314904,
      "required": true,
      "fileID": 3482306
    },
    {
      "projectID": 363363,
      "required": true,
      "fileID": 3648093
    },
    {
      "projectID": 314905,
      "required": true,
      "fileID": 3530024
    },
    {
      "projectID": 421850,
      "required": true,
      "fileID": 3494919
    },
    {
      "projectID": 314906,
      "required": true,
      "fileID": 3603374
    },
    {
      "projectID": 233029,
      "required": true,
      "fileID": 3568777
    },
    {
      "projectID": 325492,
      "required": true,
      "fileID": 3296489
    },
    {
      "projectID": 314911,
      "required": true,
      "fileID": 3164598
    },
    {
      "projectID": 349447,
      "required": true,
      "fileID": 3607544
    },
    {
      "projectID": 264231,
      "required": true,
      "fileID": 3441117
    },
    {
      "projectID": 416294,
      "required": true,
      "fileID": 3525704
    },
    {
      "projectID": 456956,
      "required": true,
      "fileID": 3591185
    },
    {
      "projectID": 235279,
      "required": true,
      "fileID": 3376782
    },
    {
      "projectID": 416306,
      "required": true,
      "fileID": 3166929
    },
    {
      "projectID": 265917,
      "required": true,
      "fileID": 3202331
    },
    {
      "projectID": 277616,
      "required": true,
      "fileID": 3420107
    },
    {
      "projectID": 309927,
      "required": true,
      "fileID": 3661903
    },
    {
      "projectID": 324973,
      "required": true,
      "fileID": 3576775
    },
    {
      "projectID": 267602,
      "required": true,
      "fileID": 3137659
    },
    {
      "projectID": 307152,
      "required": true,
      "fileID": 3704489
    },
    {
      "projectID": 395158,
      "required": true,
      "fileID": 3575559
    },
    {
      "projectID": 233071,
      "required": true,
      "fileID": 3330406
    },
    {
      "projectID": 238086,
      "required": true,
      "fileID": 3647098
    },
    {
      "projectID": 442508,
      "required": true,
      "fileID": 3534647
    },
    {
      "projectID": 247560,
      "required": true,
      "fileID": 3485079
    },
    {
      "projectID": 324985,
      "required": true,
      "fileID": 3415449
    },
    {
      "projectID": 301034,
      "required": true,
      "fileID": 3541775
    },
    {
      "projectID": 340583,
      "required": true,
      "fileID": 3307879
    },
    {
      "projectID": 247007,
      "required": true,
      "fileID": 3482420
    },
    {
      "projectID": 351725,
      "required": true,
      "fileID": 3683683
    },
    {
      "projectID": 353399,
      "required": true,
      "fileID": 3554751
    },
    {
      "projectID": 398521,
      "required": true,
      "fileID": 3573686
    },
    {
      "projectID": 226410,
      "required": true,
      "fileID": 3223221
    },
    {
      "projectID": 243121,
      "required": true,
      "fileID": 3642325
    },
    {
      "projectID": 250363,
      "required": true,
      "fileID": 3326041
    },
    {
      "projectID": 280441,
      "required": true,
      "fileID": 3548304
    },
    {
      "projectID": 457570,
      "required": true,
      "fileID": 3546348
    },
    {
      "projectID": 254268,
      "required": true,
      "fileID": 3433163
    },
    {
      "projectID": 306626,
      "required": true,
      "fileID": 3472977
    },
    {
      "projectID": 419699,
      "required": true,
      "fileID": 3671614
    },
    {
      "projectID": 433071,
      "required": true,
      "fileID": 3330242
    },
    {
      "projectID": 74924,
      "required": true,
      "fileID": 3631982
    },
    {
      "projectID": 371813,
      "required": true,
      "fileID": 3584716
    },
    {
      "projectID": 243707,
      "required": true,
      "fileID": 3672170
    },
    {
      "projectID": 416935,
      "required": true,
      "fileID": 3592369
    },
    {
      "projectID": 410811,
      "required": true,
      "fileID": 3510643
    },
    {
      "projectID": 250398,
      "required": true,
      "fileID": 3531453
    },
    {
      "projectID": 406360,
      "required": true,
      "fileID": 3651870
    },
    {
      "projectID": 333396,
      "required": true,
      "fileID": 3316666
    },
    {
      "projectID": 336184,
      "required": true,
      "fileID": 3608374
    },
    {
      "projectID": 224791,
      "required": true,
      "fileID": 3568763
    },
    {
      "projectID": 356801,
      "required": true,
      "fileID": 3393230
    },
    {
      "projectID": 250419,
      "required": true,
      "fileID": 3566132
    },
    {
      "projectID": 289412,
      "required": true,
      "fileID": 3672855
    },
    {
      "projectID": 264353,
      "required": true,
      "fileID": 3103028
    },
    {
      "projectID": 280510,
      "required": true,
      "fileID": 3348562
    },
    {
      "projectID": 380771,
      "required": true,
      "fileID": 3368119
    },
    {
      "projectID": 361276,
      "required": true,
      "fileID": 3647877
    },
    {
      "projectID": 445385,
      "required": true,
      "fileID": 3349970
    },
    {
      "projectID": 484377,
      "required": true,
      "fileID": 3550070
    },
    {
      "projectID": 429235,
      "required": true,
      "fileID": 3485636
    },
    {
      "projectID": 412525,
      "required": true,
      "fileID": 3329216
    },
    {
      "projectID": 238747,
      "required": true,
      "fileID": 3038982
    },
    {
      "projectID": 499980,
      "required": true,
      "fileID": 3517008
    },
    {
      "projectID": 389697,
      "required": true,
      "fileID": 3416699
    },
    {
      "projectID": 351264,
      "required": true,
      "fileID": 3675495
    },
    {
      "projectID": 401955,
      "required": true,
      "fileID": 3695847
    },
    {
      "projectID": 288885,
      "required": true,
      "fileID": 3566919
    },
    {
      "projectID": 247111,
      "required": true,
      "fileID": 3555274
    },
    {
      "projectID": 248787,
      "required": true,
      "fileID": 3686480
    },
    {
      "projectID": 363535,
      "required": true,
      "fileID": 3681607
    },
    {
      "projectID": 396405,
      "required": true,
      "fileID": 3692857
    },
    {
      "projectID": 230976,
      "required": true,
      "fileID": 3590413
    },
    {
      "projectID": 313970,
      "required": true,
      "fileID": 3567270
    },
    {
      "projectID": 237664,
      "required": true,
      "fileID": 3459501
    },
    {
      "projectID": 227639,
      "required": true,
      "fileID": 3575220
    },
    {
      "projectID": 238222,
      "required": true,
      "fileID": 3681294
    },
    {
      "projectID": 228756,
      "required": true,
      "fileID": 3543538
    },
    {
      "projectID": 496682,
      "required": true,
      "fileID": 3360846
    },
    {
      "projectID": 348521,
      "required": true,
      "fileID": 3641085
    },
    {
      "projectID": 364120,
      "required": true,
      "fileID": 3575942
    },
    {
      "projectID": 498919,
      "required": true,
      "fileID": 3478289
    },
    {
      "projectID": 363569,
      "required": true,
      "fileID": 3565137
    },
    {
      "projectID": 250498,
      "required": true,
      "fileID": 3626519
    },
    {
      "projectID": 364129,
      "required": true,
      "fileID": 3494620
    },
    {
      "projectID": 383070,
      "required": true,
      "fileID": 3102237
    },
    {
      "projectID": 454372,
      "required": true,
      "fileID": 3596490
    },
    {
      "projectID": 306770,
      "required": true,
      "fileID": 3459118
    },
    {
      "projectID": 285612,
      "required": true,
      "fileID": 3211323
    },
    {
      "projectID": 299540,
      "required": true,
      "fileID": 3531342
    },
    {
      "projectID": 312353,
      "required": true,
      "fileID": 3665636
    },
    {
      "projectID": 438240,
      "required": true,
      "fileID": 3581185
    },
    {
      "projectID": 312918,
      "required": true,
      "fileID": 3411324
    },
    {
      "projectID": 71738,
      "required": true,
      "fileID": 3681604
    },
    {
      "projectID": 246640,
      "required": true,
      "fileID": 3562127
    },
    {
      "projectID": 351914,
      "required": true,
      "fileID": 3456505
    },
    {
      "projectID": 455519,
      "required": true,
      "fileID": 3439904
    },
    {
      "projectID": 242195,
      "required": true,
      "fileID": 3348602
    },
    {
      "projectID": 316833,
      "required": true,
      "fileID": 3333962
    },
    {
      "projectID": 412082,
      "required": true,
      "fileID": 3650035
    },
    {
      "projectID": 442719,
      "required": true,
      "fileID": 3549585
    },
    {
      "projectID": 393149,
      "required": true,
      "fileID": 3348676
    },
    {
      "projectID": 509575,
      "required": true,
      "fileID": 3586190
    },
    {
      "projectID": 362528,
      "required": true,
      "fileID": 3166283
    },
    {
      "projectID": 429371,
      "required": true,
      "fileID": 3584608
    },
    {
      "projectID": 250577,
      "required": true,
      "fileID": 3190372
    },
    {
      "projectID": 241665,
      "required": true,
      "fileID": 3493912
    },
    {
      "projectID": 232758,
      "required": true,
      "fileID": 3694450
    },
    {
      "projectID": 60089,
      "required": true,
      "fileID": 3202662
    },
    {
      "projectID": 326895,
      "required": true,
      "fileID": 3561148
    },
    {
      "projectID": 223852,
      "required": true,
      "fileID": 3611471
    },
    {
      "projectID": 256717,
      "required": true,
      "fileID": 3658432
    },
    {
      "projectID": 388172,
      "required": true,
      "fileID": 3629666
    },
    {
      "projectID": 428277,
      "required": true,
      "fileID": 3451660
    },
    {
      "projectID": 441647,
      "required": true,
      "fileID": 3697620
    },
    {
      "projectID": 318551,
      "required": true,
      "fileID": 3586749
    },
    {
      "projectID": 548599,
      "required": true,
      "fileID": 3566236
    },
    {
      "projectID": 461710,
      "required": true,
      "fileID": 3675500
    },
    {
      "projectID": 233342,
      "required": true,
      "fileID": 3216206
    },
    {
      "projectID": 272335,
      "required": true,
      "fileID": 3507886
    },
    {
      "projectID": 331936,
      "required": true,
      "fileID": 3441028
    },
    {
      "projectID": 235577,
      "required": true,
      "fileID": 3098221
    },
    {
      "projectID": 227782,
      "required": true,
      "fileID": 3496141
    },
    {
      "projectID": 252848,
      "required": true,
      "fileID": 3382150
    },
    {
      "projectID": 465066,
      "required": true,
      "fileID": 3277762
    },
    {
      "projectID": 74610,
      "required": true,
      "fileID": 3693401
    },
    {
      "projectID": 466739,
      "required": true,
      "fileID": 3263286
    },
    {
      "projectID": 438332,
      "required": true,
      "fileID": 3413938
    },
    {
      "projectID": 379849,
      "required": true,
      "fileID": 3477594
    },
    {
      "projectID": 445025,
      "required": true,
      "fileID": 3255801
    },
    {
      "projectID": 309674,
      "required": true,
      "fileID": 3376819
    },
    {
      "projectID": 241721,
      "required": true,
      "fileID": 3333980
    },
    {
      "projectID": 282940,
      "required": true,
      "fileID": 3649843
    },
    {
      "projectID": 428877,
      "required": true,
      "fileID": 3467948
    },
    {
      "projectID": 342543,
      "required": true,
      "fileID": 3680204
    },
    {
      "projectID": 282947,
      "required": true,
      "fileID": 3464467
    },
    {
      "projectID": 446711,
      "required": true,
      "fileID": 3235157
    },
    {
      "projectID": 566466,
      "required": true,
      "fileID": 3604167
    }
  ]
}
